Skip to content
Catholic Online Logo

(Middle English, pilgrime, Old French, pelegrin, derived from Latin peregrinum, supposed origin, per and ager –with idea of wandering over a distance).

Pilgrimages may be defined as journeys made to some place with the purpose of venerating it, or in order to ask there for supernatural aid, or to discharge some religious obligation.

ORIGIN

The idea of a pilgrimage has been traced back by some (Littledale in "Encycl. Brit.", 1885, XIX, 90; "New Internat. Encyc.", New York, 1910, XVI, 20, etc.) to the primitive notion of local deities, that is, that the divine beings who controlled the movements of men and nature could exercise that control only over certain definite forces or within set boundaries. Thus the river gods had no power over those who kept away from the river, nor could the wind deities exercise any influence over those who lived in deserts or clearings or on the bare mountain-side. Similarly there were gods of the hills and gods of the plains who could only work out their designs, could only favour or destroy men within their own locality ( 1 Kings 20:23 ). Hence, when some man belonging to a mountain tribe found himself in the plain and was in need of divine help, he made a pilgrimage back again to the hills to petition it from his gods. It is therefore the broken tribesmen who originate pilgrimages.

Without denying the force of this argument as suggesting or extending the custom, for it has been admitted as plausible by distinguished Catholics (cf. Lagrange, "Etudes sur les relig. sémit., VIII, Paris, 1905, 295, 301), we may adhere to a less arbitrary solution by seeking its cause in the instinctive notion of the human heart. For pilgrimages properly so called are made to the places where the gods or heroes were born or wrought some great action or died, or to the shrines where the deity had already signified it to be his pleasure to work wonders. Once theophanies are localized, pilgrimages necessarily follow. The Incarnation was bound inevitably to draw men across Europe to visit the Holy Places, for the custom itself arises spontaneously from the heart. It is found in all religions. The Egyptians journeyed to Sekket's shrine at Bubastis or to Ammon's oracle at Thebes ; the Greeks sought for counsel from Apollo at Delphi and for cures from Asclepius at Epidaurus; the Mexicans gathered at the huge temple of Quetzal; the Peruvians massed in sun-worship at Cuzco and the Bolivians in Titicaca. But it is evident that the religions which centered round a single character, be he god or prophet, would be the most famous for their pilgrimages, not for any reason of tribal returns to a central district where alone the deity has power, but rather owing to the perfectly natural wish to visit spots made holy by the birth, life, or death of the god or prophet. Hence Buddhism and Mohammedanism are especially famous in inculcating this method of devotion. Huge gatherings of people intermittently all the year round venerate Kapilavastu where Gaukama Buddha began his life, Benares where he opened his sacred mission, Kasinagara where he died; and Mecca and Medina have become almost bywords in English as the goals of long aspirations, so famous are they for their connexion with the prophet of Islam.

Granting then this instinctive movement of human nature, we should expect to find that in Christianity God would Himself satisfy the craving He had first Himself created. The story of His appearance on earth in bodily form when He "dwelt amongst us" could not but be treasured up by His followers, and each city and site mentioned became a matter of grateful memory to them. Then again the more famous of His disciples, whom we designate as saints, themselves began to appeal to the devotion of their fellows, and round the acts of their lives soon clustered a whole cycle of venerated shrines. Especially would this be felt in the case of the martyrs ; for their passion and death stamped more dramatically still the exact locality of their triumph. Moreover, it seems reasonable to suppose that yet another influence worked to the same end. There sprang up in the early Church a curious privilege, accorded to dying martyrs, of granting the remission of canonical penances. No doubt it began through a generous acceptance of the relation of St. Stephen to St. Paul. But certain it is that at an early date this custom had become so highly organized that there was a libellus, or warrant of reconciliation, a set form for the readmittance of sinners to Christian fellowship (Batiffol, "Etudes d'hist. et de théol. posit.", I, Paris, 1906, 112- 20). Surely then it is not fanciful to see how from this came a further development. Not only had the martyrs in their last moments this power of absolving from ecclesiastical penalties, but even after their deaths, their tombs and the scenes of their martyrdom were considered to be capable also–if devoutly venerated –of removing the taints and penalties of sin. Accordingly it came to be looked upon as a purifying act to visit the bodies of the saints and above all the places where Christ Himself had set the supreme example of a teaching sealed with blood.

Again it may be noted how, when the penitential system of the Church, which grouped itself round the sacrament of the confessional, had been authoritatively and legally organized, pilgrimages were set down as adequate punishments inflicted for certain crimes. The hardships of the journey, the penitential garb worn, the mendicity it entailed made a pilgrimage a real and efficient penance (Beazley, "Dawn of Modern Geography ", II, 139; Furnival, "The Stacions of Rome and the Pilgrim's Sea Voyage", London, 1867, 47). To quote a late text, the following is one of the canons enacted under King Edgar (959-75): "It is a deep penitence that a layman lay aside his weapons and travel far barefoot and nowhere pass a second night and fast and watch much and pray fervently, by day and by night and willingly undergo fatigue and be so squalid that iron come not on hair or on nail" (Thorpe, "Ancient Laws", London, 1840, 411-2; cf. 44, 410, etc.). Another witness to the real difficulties of the wayfaring palmer may be cited from "Syr Isenbras", an early English ballad:–

"They bare with them no maner of thynge
That was worth a farthynge
     Cattell, golde, ne fe;
But mekely they asked theyre meate
Where that they myght it gette.
     For Saynct Charyte."

(Uterson, "Early Popular Poetry", I, London, 1817, 83). And the Earl of Arundel of a later date obtained absolution for poaching on the bishop's preserves at Hoghton Chace only on condition of a pilgrimage to the shrine of St. Richard of Chichester ("Archæologia", XLV, 176; cf. Chaucer, "Works", ed. Morris, III, 266). And these are but late descriptions of a practice of penance which stretches back beyond the legislation of Edgar and the organization of St. Theodore to the sub-Apostolic age. Finally a last influence that made the pilgrimage so popular a form of devotion was the fact that it contributed very largely to ease the soul of some of its vague restlessness in an age when conditions of life tended to cramp men down to certain localities. It began to be looked upon as a real help to the establishment of a perfectly controlled character. It took its place in the medieval manuals of psychology. So John de Burg in 1385 (Pupilla oculi, fol. LXII), "contra acediam, opera laboriosa bona ut sint peregrinationes ad loca sancta."

HISTORY IN GENERAL

In a letter written towards the end of the fourth century by Sts. Paula and Eustochium to the Roman matron Marcella, urging her to follow them out to the Holy Places, they insist on the universality of the custom of these pilgrimages to Palestine:–"Whosoever is noblest in Gaul comes hither. And Britain though divided from us yet hastens from her land of sunset to these shrines known to her only through the Scriptures." They go on to enumerate the various nationalities that crowded round these holy places, Armenians, Persians, Indians, Ethiopians, and many others (P. L., XXII; Ep. xlvi, 489-900). But it is of greater interest to note how they claim for this custom a continuity from Apostolic days. From the Ascension to their time, bishops, martyrs, doctors, and troops of people, say they, had flocked to see the sacred stones of Bethlehem and of wherever else the Lord had trod (489). It has been suggested that this is an exaggeration, and certainly we can offer no proof of any such uninterrupted practice. Yet when the first examples begin to appear they are represented to us without a word of astonishment or a note of novelty, as though people were already fully accustomed to like adventures. Thus in Eusebius, "History" (tr. Crusé, London, 1868, VI, xi, 215), it is remarked of Bishop Alexander that "he performed a journey from Cappadocia to Jerusalem in consequence of a vow and the celebrity of the place." And the date given is also worthy of notice, A. D. 217. Then again there is the story of the two travellers of Placentia, John and Antoninus the Elder (Acta SS., July, II, 18), which took place about 303-4. Of course with the conversion of Constantine and the visit to Jerusalem of the Empress St. Helena the pilgrimages to the Holy Land became very much more frequent. The story of the finding of the Cross is too well known to be here repeated (cf. P. L., XXVII, 1125), but its influence was unmistakable. The first church of the Resurrection was built by Eustathius the Priest (loc. cit., 1164). But the flow of pilgrimages began in vigour four years after St. Helena's visit (Acta SS., June, III, 176; Sept., III, 56). Then the organization of the Church that partly caused and partly resulted from the Council of Nicæa continued the same custom.

In 333 was the famous Bordeaux Pilgrimage ("Palestine Pilgrim Text Society ", London, 1887, preface and notes by Stewart). It was the first of a whole series of pilgrimages that have left interesting and detailed accounts of the route, the peoples through which they passed, the sites identified with those mentioned in the Gospels. Another was the still better-known "Peregrinatio Silviæ" (ed. Barnard, London, 1891, Pal. Pilg. Text Soc.; cf. "Rev. des quest. hist." 1903, 367, etc.). Moreover, the whole movement was enormously increased by the language and action of St. Jerome whose personality at the close of the fourth century dominated East and West. Slightly earlier St. John Chrysostom emphasized the efficacy in arousing devotion of visiting even the "lifeless spots" where the saints had lived (In Phil., 702-3, in P. G., LXII). And his personal love of St. Paul would have unfailingly driven him to Rome to see the tomb of the Apostles, but for the burden of his episcopal office. He says ("In Ephes. hom. 8, ii, 57, in P. G., LXII), "If I were freed from my labours and my body were in sound health I would eagerly make a pilgrimage merely to see the chains that had held him captive and the prison where he lay." While in another passage of extraordinary eloquence he expresses his longing to gaze on the dust of the great Apostle, the dust of the lips that had thundered, of the hands that had been fettered, of the eyes that had seen the Master; even as he speaks he is dazzled by the splendour of the metropolis of the world lit up by the glorious tombs of the twin prince Apostles (In Rom. hom. 32, iii, 678, etc., in P. G., LX). Nor in this is he advocating a new practice, for he mentions without comment how many people hurried across the seas to Arabia to see and venerate the dunghill of Job (Ad pop. Antioch. hom. 5, 69, in P. G., XLIX). St. Jerome was cramped by no such official duties as had kept St. Chrysostom to his diocese. His conversion, following on the famous vision of his judgment, turned him from his studies of pagan classics to the pages of Holy Writ , and, uniting with his untiring energy and thoroughness, pushed him on to Palestine to devote himself to the Scriptures in the land where they had been written. Once there the actual Gospel scenes appealed with supreme freshness to him, and on his second return from Rome his enthusiasm fired several Roman matrons to accompany him and share his labours and his devotions. Monasteries and convents were built and a Latin colony was established which in later times was to revolutionize Europe by inaugurating the Crusades.

From the Holy Land the circle widens to Rome, as a centre of pilgrimages. St. Chrysostom, as has been shown, expressed his vehement desire to visit it. And in the early church histories of Eusebius, Zosimus, Socrates, and others, notices are frequent of the journeyings of celebrated princes and bishops of the City of the Seven Hills. Of course the Saxon kings and royal families have made this a familiar thing to us. The "Ecclesiastical History" of St. Bede is crowded with references to princes and princesses who laid aside their royal diadems in order to visit the shrine of the Apostles ; and the "Anglo-Saxon Chronicle" after his death takes up the same refrain. Then from Rome again the shrines of local saints begin to attract their votaries. In the letter already cited in which Paula and Eustochium invite Marcella to Palestine they argue from the already established custom of visiting the shrines of the martyrs : "Martyrum ubique sepulchra veneramur" (Ep. xlvi, 488, in P. L., XXII). St. Augustine endeavours to settle a dispute by sending both litigants on a pilgrimage to the tomb of St. Felix of Nola, in order that the saint may somehow or other make some sign as to which party was telling the truth. He candidly admits that he knows of no such miracle having been performed in Africa, but argues to it from the analogy of Milan where God had made known His pleasure through the relics of Sts. Gervasius and Protasius (Ep. lxxvii, 269, in P. L., XXXIII). Indeed, the very idea of relics, which existed as early as the earliest of the catacombs, teaches the essential worth of pilgrimages, i.e., of the journeying to visit places hallowed by events in the lives of heroes or of gods who walked in the guise of men (St. Aug., "De civ. Dei", XXII, 769, in P. L., XXXVIII).

At first a mere question of individual travelling, a short period was sufficient to develop into pilgrimages properly organized companies. Even the "Peregrinatio Silviæ" shows how they were being systematized. The initiators were clerics who prepared the whole route beforehand and mapped out the cities of call. The bodies of troops were got together to protect the pilgrims. Moreover, Christian almsgiving invented a method of participation in the merits of a pilgrimage for those unable actually to take part in them; it established hospices along the line (Ordericus Vitalis, "Hist. eccles.", ed. Le Prévost, Suc. hist. France, II, 64, 53; Toulmin Smith, "English Guilds ", passim ). The conversion of the Hungarians amplified this system of halts along the road; of St. Stephen, for example, we read that "he made the way very safe for all and thus allowed by his benevolence a countless multitude both of noble and common people to start for Jerusalem " ( Glaber, "Chron.", III, C. I. Mon. Germ. Hist., VII, 62). Thus these pious journeys gradually harden down and become fixed and definite. They are allowed for by laws civil and ecclesiastical. Wars are fought to insure their safety, crusades are begun in their defence, pilgrims are everywhere granted free access in times alike of peace and war. By the "Consuetudines" of the canons of Hereford cathedral we see that legislation was found to be necessary. No canon was to make more than one pilgrimage beyond the seas in his own lifetime. But each year three weeks were allowed to enable any that would to visit shrines within the kingdom. To go abroad to the tomb of St. Denis, seven weeks of absence was considered legal, eight weeks to the body of St. Edmund at Pontigny, sixteen weeks to Rome, or to St. James at Compostella, and a year to Jerusalem (Archæol., XXXI, 251-2 notes).

Again in another way pilgrimages were being regarded as part of normal life. In the registers of the Inquisition at Carcassone (Waterton, "Pictas Mariana Britannica", 112) we find the four following places noted as being the centres of the greater pilgrimages to be imposed as penances for the graver crimes, the tomb of the Apostles at Rome, the shrine of St. James at Compostella, St. Thomas's body at Canterbury, and the relics of the Three Kings at Cologne. Naturally with all this there was a great deal of corruption. Even from the earliest times the Fathers perceived how liable such devotions were to degenerate into an abuse. St. John Chrysostom, so ardent in his praise of pilgrimages, found it necessary to explain that there was "need for none to cross the seas or fare upon a long journey; let each of us at home invoke God earnestly and He will hear our prayer " (Ad pop. Antioch, hom. iii, 2, 49, in P. G., XLIX; cf. hom. iv, 6, 68). St. Gregory Nazianzen is even stronger in his condemnation. He has a short letter in which he speaks of those who regard it as an essential part of piety to visit Jerusalem and see the traces of the Passion of Christ. This, he says, the Master has never commanded, though the custom is not therefore without merit. But still he knows that in many cases the journey has proved a scandal and caused serious harm. He witnesses, therefore, both to the custom and the abuse, evidently thinking that the latter outweighed the former (Ep. ii, 1009, in P. G., XLVI). So again St. Jerome writes to Paulinus (Ep. lxviii in P. L., XXII) to explain, in an echo of Cicero's phrase, that it is not the fact of living in Jerusalem, but of living there well, that is worthy of praise (579); he instances countless saints who never set foot in the Holy Land; and dares not tie down to one small portion of the Earth Him whom Heaven itself is unable to contain. He ends with a sentence that is by now famous, "et de Hierusolymis et de Britannia æqualiter patet aula cœlestis" (581).

Another well-quoted passage comes from a letter of St. Augustine in which he expounds in happy paradox that not by journeying but by loving we draw nigh unto God. To Him who is everywhere present and everywhere entire we approach not by our feet but by our hearts (Ep. clv, 672, in P. L. XXXII). For certainly pilgrimages were not always undertaken for the best of motives. Glaber (ed. Prou, Paris, 1886, 107) thinks it necessary to note of Lethbald that he was far from being one of those who were led to Jerusalem simply from vanity, that they might have wonderful stories to tell, when they came back. Thus, as the centuries pass, we find human nature the same in its complexity of motives. Its noblest actions are found to be often caused by petty spites or vanity or overvaulting ambition ; and even when begun in good faith as a source of devotion, the practices of piety at times are degraded into causes of vice. So the author of the "Imitation of Christ' raises his voice against overmuch pilgrimage-making: "Who wander much are but little hallowed." Now too the words of the fifteenth-century English Dominican, John Bromyard ("Summa Prædicantium", Tit. Feria n. 6, fol. 191, Lyons, 1522):–"There are some who keep their pilgrimages and festivals not for God but for the devil. They who sin more freely when away from home or who go on pilgrimage to succeed in inordinate and foolish love –those who spend their time on the road in evil and uncharitable conversation may indeed say peregrinamur a Domino –they make their pilgrimage away from God and to the devil."

But the most splenetic scorn is to be found in the pages of that master of satire, Erasmus. His "Religious Pilgrimage" ("Colloquies" ed. Johnson, London, 1878, 11, 1-37) is a terrible indictment of the abuses of his day. Exaggerated no doubt in its expressions, yet revealing a sufficient modicum of real evil, it is a graphic picture from the hand of an intelligent observer. There is evident sign that pilgrimages were losing in popularity, not merely because the charity of many was growing cold, but because of the excessive credulity of the guardians of the shrines, their overwrought insistence on the necessity of pilgrimage-making, and the fact that many who journeyed from shrine to shrine neglected their domestic duties. These three evils are quaintly expressed in the above mentioned dialogue, with a liberty of speech that makes one astonished at Rome's toleration in the sixteenth century. With all these abuses Erasmus saw how the spoiler would have ready to hand excuses for suppressing the whole system and plundering the most attractive treasures. The wealth might well be put, he suggested, to other uses; but the idea of a pilgrimage contained in it nothing opposed to the enlightened opinions of this prophet of "sweet reasonableness". "If any shall do it of their own free choice from a great affection to piety, I think they deserve to be left to their own freedom" (op. cit., 35). This was evidently the opinion also of Henry VIII , for, though in the Injunctions of 1536 and 1538 pilgrimages were to be discouraged, yet both in the bishop's book (The Institution of the Christian Man, 1537) and the king's book (The Necessary Doctrine and Erudition of the Christian Man, 1543), it is laid down that the abuse and not the custom is reprehensible. What they really attack is the fashion of "putting differences between image and image, trusting more in one than in another" (cf. Gairdner, "Lollardy and the Reformation ", II, London, 1908, IV, ii, 330, etc.). All this shows how alive Christendom has been to evils which Reformers are forever denouncing as inseparable from Catholicism. It admits the danger but does not allow it to prejudice the good use ("Diayloge of Syr Thomas More", London,1529). Before dealing with each pilgrimage in particular one further remark should be made. Though not properly included under a list of abuses, a custom must be noted of going in search of shrines utterly at haphazard and without any definite notion of where the journey was to end (Waterton, "Pict. Mar. Britt.", London, 1879, III, 107; "Anglo-Sax. Chron.", tr. Thorpe in R. S., London, 1861, II, 69; Beazley, "Dawn of Mod. Geog.", London, 1897-1906, I, 174-5; Tobl. Bibl. Geog. Pal. 26, ed. of 1876).

HISTORY IN PARTICULAR

It will be necessary to mention and note briefly the chief places of Catholic pilgrimage, in early days, in the Middle ages, and in modern times.

Aachen, Rhenish Prussia .–This celebrated city owes its fame as a centre of pilgrimage to the extraordinary list of precious relics which it contains. Of their authenticity there is no need here to speak, but they include among a host of others, the swaddling clothes of the child Jesus, the loin-cloth which Our Lord wore on the Cross, the cloth on which the Baptist's head lay after his execution, and the Blessed Virgin's cloak. These relics are exposed to public veneration every seven years. The number of pilgrims in 1881 was 158,968 (Champagnac, "Dict. des pèlerinages", Paris, 1859, I, 78).

Alet, Limoux, France, contains a shrine of the Blessed Virgindating traditionally from the twelfth century. The principal feast is celebrated on 8 September, when there is still a great concourse of pilgrims from the neighbourhood of Toulouse. It is the centre of a confraternity of the Immaculate Heart of Mary founded for the conversion of sinners, the members of which exceed several thousands (Champagnac, II, 89).

Ambronay, Burgundy, France, an ancient shrine of the Blessed Virgin, dating back to the seventh century. It is still a centre of pilgrimage.

Amorgos, or Morgo , in the Greek Archipelago, has a quaint picture of the Blessed Virginpainted on wood, which is reputed to have been profaned and broken at Cyprus and then miraculously rejoined in its present shrine. Near by is enacted the pretended miracle of the Urne, so celebrated in the Archipelago (Champagnac, I, 129).

Ancona, Italy.–The Cathedral of St. Cyriacus contains a shrine of the Blessed Virgin which became famous only in 1796. On 25 June of that year, the eyes of the Madonna were seen filled with tears, which was later interpreted to have prefigured the calamities that fell on Pius VI and the Church in Italy owing to Napoleon. The picture was solemnly crowned by Pius VII on 13 May, 1814, under the title "Regina Sanctorum Omnium" (Champagnac, I, 133; Anon., "Pèlerinages aux sanct. de la mère de Dieu", Paris, 1840).

Anges, Seine-et-Oise, France.–The present chapel only dates from 1808; but the pilgrimage is really ancient. In connexion with the shrine is a spring of miraculous water (Champagnac, I, 146).

Arcachon, Gironde, France.–It is curious among the shrines of the Blessed Virgin as containing an alabaster statue of the thirteenth century. Pius IX granted to this statue the honour of coronation in 1870, since which time pilgrimages to it have greatly increased in number and in frequency.

Ardilliers, Saumur, France.–A chapel of the Blessed Virgin founded on the site of an ancient monastery. It has been visited by famous French pilgrims such as Anne of Austria, Louis XIII, Henrietta Maria, etc. The sacristy was built by Cesare, Duke of Vendôme, and in 1634 Cardinal Richelieu added a chapel (Champagnac, I, 169).

Argenteuil, Seine-et-Oise, France, is one of the places which boasts of possessing the Holy Coat of Jesus Christ . Its abbey was also well known as having had as abbess the famous Héloïse. Whatever may be thought of the authenticity of the relic, the antiquity of pilgrimages drawn to its veneration dates from its presentation to St. Louis in 1247. From the pilgrimage of Queen Blanche in 1255 till our own day there has been an almost uninterrupted flow of visitors. The present châsse was the gift of the Duchess of Guise in 1680 (Champagnac, I, 171-223).

Aubervilles, Seine, France, an ancient place of pilgrimage from Paris. It is mentioned in the Calendars of that diocese under the title of Notre-Dame-des- Vertus, and its feast was celebrated annually on the second Tuesday in May. An early list of miraculous cures performed under the invocation of this Madonna was printed at Paris in 1617 (Champagnac, I, 246).

Auriesville, Montgomery Co., New York, U. S. A., is the centre of one of the great pilgrimages of the New World. It is the scene of martyrdom of three Jesuit missionaries by Mohawk Indians; but the chapel erected on the spot has been dedicated to Our Lady of Martyrs, presumably because the cause of the beatification of the three fathers is as yet uncompleted. 15 August is the chief day of pilgrimage; but the practice of visiting Auriesville increases yearly in frequency, and lasts intermittently throughout the whole summer (Wynne, "A Shrine in the Mohawk Valley", New York, 1905; Gerard in "The Month", March, 1874, 306).

Bailleul-le-Soc, Oise, France, possesses a chapel dedicated to the Blessed Virgin, dating from the reign of Louis XIV. It has received no episcopal authorization, and in fact was condemned by the Bishop of Beauvais, Mgr de Saint-Aignan, 24 February, 1716. This was in consequence of the pilgrimage which sprang up, of visiting a well of medicinal waters. Owing to its health-giving properties, it was called Saine-Fontaine, but, by the superstition of the people, who at once invented a legend to account for it, this was quickly changed to Sainte-Fontaine . It is still a place of veneration; and pilgrims go to drink the waters of the so-called holy well (Champagnac, I, 264).

Bétharram, Basses-Pyrénées, France, one of the oldest shrines in all France, the very name of which dates from the Saracenic occupation of the country. A legend puts back the foundation into the fourth century, but this is certainly several hundred years too early. In much more recent times a calvary, with various stations, has been erected and has brought back the flow of pilgrims. The Basque population round about knows it as one of its most sacred centres (Champagnac, I, 302-11).

Boher, near Leith Abbey, King's Co., Ireland, contains the relics of St. Manchan, probably the abbot who died in 664. The present shrine is of twelfth- century work and is very well preserved considering its great age and the various calamities through which it has passed. Pilgrimages to it are organized from time to time, but on no very considerable scale (Wall, "Shrines of British Saints", 83-7).

Bonaria, Sardinia, is celebrated for its statue of Our Lady of Mercy. It is of Italian workmanship, probably about 1370, and came miraculously to Bomaria, floating on the waters. Every Saturday local pilgrimages were organized; but today it is rather as an object of devotion to the fisherfolk that the shrine is popular (Champagnac, I, 1130-1).

Boulogne, France, has the remains of a famous statue that has been a centre of pilgrimage for many centuries. The early history of the shrine is lost in the legends of the seventh century. But whatever was the origin of its foundation there has always been a close connexion between this particular shrine and the seafaring population on both sides of the Channel. In medieval France the pilgrimage to it was looked upon as so recognized a form of devotion that not a few judicial sentences are recorded as having been commuted into visits to Notre-Dame-de-Boulogne-sur-mer. Besides several French monarchs, Henry III visited the shrine in 1255, the Black Prince and John of Gaunt in 1360, and later Charles the Bold of Burgundy. So, too, in 1814 Louis XVIII gave thanks for his restoration before this same statue. The devotion of Our Lady of Boulogne has been in France and England increased by the official recognition of the Archconfraternity of Our Lady of Compassion, established at this shrine, the object of which is to pray for the return of the English people to the Faith (Champagnac, I, 342-62; Hales in "Academy", 22 April, 1882, 287).

Bruges, Belgium, has its famous relic of the Holy Blood which is the centre of much pilgrimage. This was brought from Palestine by Thierry of Alsace on his return from the Second Crusade. From 7 April, 1150, this relic has been venerated with much devotion. The annual pilgrimage, attended by the Flemish nobility in their quaint robes and thousands of pilgrims from other parts of Christendom, takes place on the Monday following the first Sunday in May, when the relic is carried in procession. But every Friday the relic is less solemnly exposed for the veneration of the faithful (Smith, "Bruges", London, 1901, passim; cf. "Tablet", LXXXIII, 817).

Buglose, Landes, France, was for long popular as a place of pilgrimage to a statue of the Blessed Virgin ; but it is perhaps as much visited now as the birthplace of St. Vincent de Paul . The house where he was born and where he spent his boyhood is still shown (Champagnac, I, 374-90).

Canterbury, Kent, England, was in medieval times the most famous of English shrines. First as the birthplace of Saxon Christianity and as holding the tomb of St. Augustine; secondly as the scene of the martyrdom of St. Thomas Becket, it fitly represented the ecclesiastical centre of England. But even from beyond the island, men and women trooped to the shrine of the "blissful martyr ", especially at the great pardons or jubilees of the feast every fifty years from 1220 to 1520; his death caused his own city to become, what Winchester had been till then, the spiritual centre of England (Belloc, "The Old Road", London, 1904, 43). The spell of his name in his defence of the spirituality lay so strongly on the country that Henry VIII had to make a personal attack on the dead saint before he could hope to arrogate himself full ecclesiastical authority. The poetry of Chaucer, the wealth of England, the crown jewels of France, and marble from ruins of ancient Carthage (a papal gift) had glorified the shrine of St. Thomas beyond compare; and the pilgrim signs (see below) which are continually being discovered all over England and even across the Channel ("Guide to Mediæval Room, British Museum", London, 1907, 69-71) emphasize the popularity of this pilgrimage. The precise time of the year for visiting Canterbury seems difficult to determine (Belloc, ibid., 54), for Chaucer says spring, the Continental traditions imply winter, and the chief gatherings of which we have any record point to the summer. It was probably determined by the feasts of the saint and the seasons of the year. Thle place of the martyrdom has once more become a centre of devotion mainly through the action of the Guild of Ransom (Wall, "Shrines", 152-171; Belloc, op. cit.; Danks, "Canterbury", London, 1910).

Carmel, Palestine, has been for centuries a sacred mountain, both for the Hebrew people and for Christians. The Mohammedans also regard it with devotion, and from the eighteenth century onwards have joined with Christians and Jews in celebrating the feast of Elias in the mountain that bears his name.

Ceylon may be mentioned as possessing a curious place of pilgrimage, Adam Peak. On the summit of this mountain is a certain impression which the Mohammedans assert to be the footprint of Adam, the Brahmins that of Rama, the Buddhists that of Buddha, the Chinese that of Fu, and the Christians of India that of St. Thomas the Apostle (Champagnac, I, 446).

Chartres is in many respects the most wonderful sanctuary in Europe dedicated to the Blessed Virgin, as it boasts of an uninterrupted tradition from the times of the druids who dedicated there a statue of virgini parituræ . This wonder statue is said to have been still existing in 1793, but to have been destroyed during the Revolution. Moreover, to enhance the sacredness of the place a relic was preserved, presented by Charlemagne, viz., the chemise or veil of the Blessed Virgin. Whatever may be the history or authenticity of the relic itself, it certainly is of great antiquity and resembles the veils now worn by women in the East. A third scource of devotion is the present stone image of the Blessed Virgin inaugurated with great pomp in 1857. The pilgrimages to this shrine at Chartres have naturally been frequent and of long continuance. Amongst others who have taken part in these visits of devotion were popes, kings of France and England, saints like Bernard of Clairvaux, Anselm of Canterbury, Thomas Becket, Vincent de Paul, and Francis de Sales, and the hapless Mary Queen of Scots. There is, moreover, an annual procession to the shrine on 15 March (Champagnac, I, 452-60; Northcote, "Sanct. of the Madonna", London, 1868, IV, 169-77; Chabarmes, "Hist. de N.-D. de Chartres ", Chartres, 1873).

Chichester, Sussex, England, had in its cathedral the tomb of St. Richard, its renowned bishop. The throng of pilgrims to this shrine, made famous by the devotion of Edward I, was so great that the body was dismembered so as to make three separate stations. Even then, in 1478, Bishop Storey had to draw up stringent rules so that the crowd should approach in a more seemly manner. Each parish was to enter at the west door in the prescribed order, of which notice had to be given by the parish priests in their churches on the Sunday preceding the feast. Besides 3 April, another pilgrimage was made on Whit-Saturday (Wall, 126-31).

Cologne, Rhenish Germany, as a city of pilgrimage centres round the shrine of the Three Kings. The relics are reputed to have been brought by St. Helena to Constantinople, to have been transferred thence to Milan, and evidently in the twelfth century to have been carried in triumph by Frederick Barbarossa to Cologne. The present châsse is considered the most remarkable example extant of the medieval goldsmith's art. Though of old reckoned as one of the four greater pilgrimages, it seems to have lost the power of attracting huge crowds out of devotion; though many, no doubt, are drawn to it by its splendour (Champagnac, I, 482).

Compostella, Spain, has long been famous as containing the shrine of St. James the Greater (q.v., where the authenticity of the relics etc. is discussed at some length). In some senses this was the most renowned medieval pilgrimage; and the custom of those who bore back with them from Galicia scallop shells as proofs of their journey gradually extended to every form of pilgrimage. The old feast-day of St. James (5 August) is still celebrated by the boys of London with their grottos of oyster shells. The earliest records of visits paid to this shrine date from the eighth century; and even in recent years the custom has been enthusiastically observed (cf. Rymer, "Fœdera", London, 1710, XI, 371, 376, etc.).

Concepción, Chile, has a pilgrimage to a shrine of the Blessed Virgin that is perhaps unique, a rock-drawn figure of the Mother of God . It was discovered by a child in the eighteenth century and was for long popular among the Chilians.

Cordova, Spain, possesses a curious Madonna which was originally venerated at Villa Viciosa in Portugal. Because of the neglect into which it had fallen, a pious shepherd carried it off to Cordova, whence the Portuguese endeavoured several times to recover it, being frustrated each time by a miraculous intervention (Champagnac, I, 525).

Cracow, Poland, is said to possess a miraculous statue of the Blessed Virgin brought to it by St. Hyacinth, to which in times past pilgrimages were often made (Acta SS., Aug., III, 317-41).

Croyland, Lincolnshire, England, was the centre of much pilgrimage at the shrine of St. Guthlac, due principally to the devotion of King Wiglaf of Mercia (Wall, 116-8).

Czenstochowa, Poland, is the most famous of Polish shrines dedicated to the Mother of God, where a picture painted on cypress wood and attributed to St. Luke is publicly venerated. This is reputed to be the richest sanctuary in the world. A copy of the picture has been set up in a chapel of St. Roch's church by the Poles in Paris (Champagnac, I, 540).

Downpatrick, County Down, Ireland, is the most sacred city of Ireland in that the bodies of Ireland's highest saints were there interred.

"In the town of Down, buried in one grave
Bridget, Patrick, and the pious Columba."

Nothing need be said here about the relics of these saints ; it is sufficient merely to hint at the pilgrimages that made this a centre of devotion (Wall, 31-2).

Drumlane, Ireland, was at one time celebrated as containing the relics of S. Moedoc in the famous Breac Moedoc. This shrine was in the custody of the local priest till 1846, when it was borrowed and sold to a Dublin jeweller, from whom in turn it was bought by Dr. Petrie. It is now in the museum of the Royal Irish Academy (Wall, 80-3).

Dumfermline, Fife, Scotland, was the resort of countless pilgrims, for in the abbey was the shrine of St. Margaret. She was long regarded as the most popular of Scottish saints and her tomb was the most revered in all that kingdom. Out of devotion to her, Dumfermline succeeded Iona as being the burial place of the kings (Wall, 48-50).

Durham, England, possessed many relics which drew to it the devotion of many visitors. But its two chief shrines were those of St. Cuthbert and St. Bede. The former was enclosed in a gorgeous reliquary, which was put in its finished state by John, Lord Nevill of Raby, in 1372. Some idea may be had of the number of pilgrims from the amount put by the poorer ones into the money-box that stood close by. The year 1385-6 yielded £63 17s. 8d. which would be equivalent in our money to £1277 13s. 4d. A dispute rages round the present relics of St. Cuthbert , and there is also some uncertainty about the body of St. Bede (Wall, 176-107, 110-6).

Edmundsbury, Suffolk, England, sheltered in its abbey church the shrine of St. Edmund, king and martyr. Many royal pilgrims from King Canute to Henry VI knelt and made offerings at the tomb of the saint ; and the common people crowded there in great numbers because of the extraordinary miracles worked by the holy martyr (Wall, 216-23; Mackinlay, "St. Edmund King and Martyr ", London, 1893; Snead-Cox, "Life of Cardinal Vaughan", London, 1910, II, 287-94).

Einsiedeln, Schwyz, Switzerland, has been a place of pilgrimage since Leo VIII in 954. The reason of this devotion is a miraculous statue of the Blessed Virgin brought by St. Meinrad from Zurich. The saint was murdered in 861 by robbers who coveted the rich offerings which already at that early date were left by the pilgrims. The prin


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Proverbs 3:27-34
27 Refuse no kindness to those who have a right to ... Read More

Psalm, Psalms 15:2-3, 3-4, 5
2 Whoever lives blamelessly, who acts uprightly, who ... Read More

Gospel, Luke 8:16-18
16 'No one lights a lamp to cover it with a bowl or ... Read More

Saint of the Day

Saint of the Day for September 22nd, 2014 Image

St. Thomas of Villanueva
September 22: Augustinian bishop. Born at Fuentellana, Castile, Spain, he was ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter